/-/S'pht-Translator-Active/-/


Can't use Aleph One on MacOS9, eh?
Posted By: RyokoTKDate: 9/18/04 4:36 a.m.

After having some trouble a while back with Aleph One on my old OS9 where I get all my mapping done, I decided to make another attempt at getting it to work. So I download everything and get it set up, and this is what pops up when I launch the app:

"XML Parsing Error: Not well formed at line 1 in object [Preferences]"

I imagine this is because I'm missing something like that Pfhortran thingumabob. The Mac OS9 AO hasn't been updated for a year and a half, and Pfhortran isn't available for download anymore since AO for OSX and Windows have Pfhortran implemented into the actual app. Thanks AO team for not supplying all of the files. Not like someone on the OS9 would ever want to play Marathon maps, oh no.

[ Post a Reply | Message Index | Read Prev Msg | Read Next Msg ]
Pre-2004 Posts


Replies:

Can't use Aleph One on MacOS9, eh?RyokoTK 9/18/04 4:36 a.m.
     Re: Can't use Aleph One on MacOS9, eh?blake37 9/18/04 5:05 a.m.
           trash A1 prefs file? *NM*Siphonopho 9/19/04 7:59 p.m.
                 Re: trash A1 prefs file?D-M.A. 9/19/04 8:54 p.m.

[ Post a Reply | Message Index | Read Prev Msg | Read Next Msg ]
Pre-2004 Posts


 

 

Your Name:
Your E-Mail Address:
Subject:
Message:

If you'd like to include a link to another page with your message,
please provide both the URL address and the title of the page:

Optional Link URL:
Optional Link Title:

If necessary, enter your password below:

Password:

 

 

Problems? Suggestions? Comments? Email maintainer@bungie.org

Marathon's Story Forum is maintained with WebBBS 5.12.